@echo off
cd ../
If exist "launcher.exe" (
If exist "%cd%\resources\_common\dat\empires2_x1_p1.dat.ORIG" (
ren "%cd%\resources\_common\dat\empires2_x1_p1.dat" empires2_x1_p1.dat.FORTS
ren "%cd%\resources\_common\dat\empires2_x1_p1.dat.ORIG" empires2_x1_p1.dat
ren "%cd%\resources\en\strings\key-value\key-value-strings-utf8.txt" key-value-strings-utf8.txt.FORTS
ren "%cd%\resources\en\strings\key-value\key-value-strings-utf8.txt.ORIG" key-value-strings-utf8.txt
echo Returning to original dataset, _FORTS disabled!
) Else (
ren "%cd%\resources\_common\dat\empires2_x1_p1.dat" empires2_x1_p1.dat.ORIG
ren "%cd%\resources\_common\dat\empires2_x1_p1.dat.FORTS" empires2_x1_p1.dat
ren "%cd%\resources\en\strings\key-value\key-value-strings-utf8.txt" key-value-strings-utf8.txt.ORIG
ren "%cd%\resources\en\strings\key-value\key-value-strings-utf8.txt.FORTS" key-value-strings-utf8.txt
echo _FORTS enabled!
)) Else (
echo You have to move _FORTS directory to the installation folder of AoE HD - launcher.exe not found!
)
pause
